Bug 46807 - fdisk definition ignored
Summary: fdisk definition ignored
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-30 20:15 UTC by Gene Czarcinski
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-02 16:13:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2001-06-30 20:15:42 UTC
On beta1 custom install from cdrom1, I selected to use fdisk to define a
single install partition (2000M).  When I switched to the next panel,
anaconda would not let me 'edit' that partition -- claimed file type(?)
wrong.  I was able to delete the partiition (on hda) and define a new
partition.  The install then proceeded.

Comment 1 Gene Czarcinski 2001-07-01 18:47:31 UTC
I have found my "problem".  Apparently, beta1 only supports ext3 partitions.  I
had had defined and tried to use an ext2 partition.

If this is suppose to be the way it works, close this.  If it should be able to
support both ext2 AND ext3 partitions (which is the way I would like it to
work), then leave this open.

Comment 2 Jeremy Katz 2001-07-09 20:38:34 UTC
We should now properly reread the partition table after you've run fdisk.  Note
that parted still probes for a filesystem type so if there was a partition
previously at that location, the type may be displayed as that, but it can be
changed by editing the partition.


Note You need to log in before you can comment on or make changes to this bug.